Comment 3 for bug 183056

Wei-Yee Chan (chanweiyee) wrote :

Yes, the same thing happens even with 8.10.

As far as know, the only distribution that works with this board is CentOS 4/5.